/* Application Popup */
"Active Applications " = "Active Applications ";
"Dashboard " = "Dashboard ";
"Other Application " = "Other Application ";
"Recent Applications " = "Recent Applications ";
"Select Application..." = "Select Application...";

/* CoreAudio Version Alert */
"%@ has not been tested for compatibility with the version of OS X you are running.\n\nIf you experience any difficulties, please check www.rogueamoeba.com for a newer version of %@" = "%@ has not been tested for compatibility with the version of OS X you are running.\n\nIf you experience any difficulties, please check www.rogueamoeba.com for a newer version of %@";
"Possible OS X Incompatibility" = "Possible OS X Incompatibility";
"Proceed With Caution" = "Proceed With Caution";

/* Device Options Panel */
"%d (Maximum)" = "%d (Maximum)";
"%d (Minimum)" = "%d (Minimum)";

/* Format Descriptions */
"16-Bit" = "16-Bit";
"24-Bit" = "24-Bit";
"AAC" = "AAC";
"ABR" = "ABR";
"AIFF" = "AIFF";
"Apple Lossless" = "Apple Lossless";
"Bookmarkable" = "Bookmarkable";
"CBR" = "CBR";
"Joint Stereo" = "Joint Stereo";
"kbps" = "kbps";
"Mono" = "Mono";
"Mono (Left-Only)" = "Mono (Left-Only)";
"Mono (Right-Only)" = "Mono (Right-Only)";
"MP3" = "MP3";
"Quality" = "Quality";
"Stereo" = "Stereo";
"VBR" = "VBR";

/* Hijack Target: No Application Set */
"(No application selected)" = "(No application selected)";

/* Hijacker: Error */
"%@ can not hijack itself, please select another application or audio source." = "%@ can not hijack itself, please select another application or audio source.";
"Could not create libah client (ah_cl_create). Please contact %@." = "Could not create libah client (ah_cl_create). Please contact %@.";
"No target application is set." = "No target application is set.";
"The target application (\"%@\") can not be hijacked because it is running under Rosetta emulation." = "The target application (\"%@\") can not be hijacked because it is running under Rosetta emulation.";
"The target application appears to be hijacked already. Check this and try again." = "The target application appears to be hijacked already. Check this and try again.";
"The target application failed to launch or could not be found. Try again or contact %@." = "The target application failed to launch or could not be found. Try again or contact %@.";
"The target reference \"%@\" could not be used, it may not be well-formed." = "The target reference \"%@\" could not be used, it may not be well-formed.";
"The target widget (\"%@\") is not open, please open it in Dashboard and try again." = "The target widget (\"%@\") is not open, please open it in Dashboard and try again.";
"Unable to Hijack %@" = "Unable to Hijack %@";
"We can not hijack the process because of the hijacker count limit for it has been reached." = "We can not hijack the process because of the hijacker count limit for it has been reached.";
"We could not find the target application at : %@." = "We could not find the target application at : %@.";
"We could not hijack process %@. Try again or contact %@." = "We could not hijack process %@. Try again or contact %@.";
"We could not launch the target application because of internal access error. Please contact %@." = "We could not launch the target application because of internal access error. Please contact %@.";
"We could not prepare the launch environment. Please contact %@." = "We could not prepare the launch environment. Please contact %@.";
"We couldn't launch the target application. Could not create FSRef from URL: %@" = "We couldn't launch the target application. Could not create FSRef from URL: %@";
"We couldn't launch the target application. Reason: %@. Please contact %@." = "We couldn't launch the target application. Reason: %@. Please contact %@.";
"We received error code: %d (ah_cl_attach). Please contact %@." = "We received error code: %d (ah_cl_attach). Please contact %@.";
"We were unable to hijack '%@', as it is already being hijacked by another application.\n\nTo hijack the same application multiple times, install the latest version of Instant Hijack (through 'Install Extras' in the %@ menu)." = "We were unable to hijack '%@', as it is already being hijacked by another application.\n\nTo hijack the same application multiple times, install the latest version of Instant Hijack (through 'Install Extras' in the %@ menu).";

/* Hijacker: IHS Relaunch Alert */
"Instant Hijack" = "Instant Hijack";
"To capture audio from this source, the Instant Hijack extra must be installed. Click \"Instant Hijack\" for more information." = "To capture audio from this source, the Instant Hijack extra must be installed. Click \"Instant Hijack\" for more information.";

/* Hijacker: Relaunch Alert
   Hijacker: IHS Relaunch Alert
   SF Install Alert */
"Cancel" = "Cancel";

/* Hijacker: Relaunch Alert */
"%@ must quit and relaunch \"%@\" to hijack it." = "%@ must quit and relaunch \"%@\" to hijack it.";
"Instant Hijack..." = "Instant Hijack...";
"Quit And Relaunch" = "Quit And Relaunch";
"To avoid the need to quit and relaunch, install the Instant Hijack extra. Click \"Instant Hijack\" for more information." = "To avoid the need to quit and relaunch, install the Instant Hijack extra. Click \"Instant Hijack\" for more information.";

/* Hijacker: Relaunch Alert 2 */
"Force Quit" = "Force Quit";
"Give Up" = "Give Up";
"Keep Trying" = "Keep Trying";
"Relaunching %@ is taking longer then expected." = "Relaunching %@ is taking longer then expected.";

/* Hijacker: Widget Relaunch Alert */
"Hijacking widgets requires the Instant Hijack extra, which is not yet available for this system. The workaround is to use System Audio source (and the Soundflower extra) to hijack all audio at once, including audio from widgets." = "Hijacking widgets requires the Instant Hijack extra, which is not yet available for this system. The workaround is to use System Audio source (and the Soundflower extra) to hijack all audio at once, including audio from widgets.";
"Install Soundflower" = "Install Soundflower";
"Instant Hijack Extra Required" = "Instant Hijack Extra Required";
"OK" = "OK";
"Problem Hijacking Widget" = "Problem Hijacking Widget";

/* LineIn: Default Device Name */
"Default System Input" = "Default System Input";
"Default System Output" = "Default System Output";

/* LineIn: Error */
"The audio input device could not be started. Please check it and try again." = "The audio input device could not be started. Please check it and try again.";
"The audio input device is not available." = "The audio input device is not available.";
"The audio output device could not be started. Please check it and try again." = "The audio output device could not be started. Please check it and try again.";
"The audio output device is not available." = "The audio output device is not available.";

/* LineIn: Name */
"Audio Device" = "Audio Device";

/* LineIn: Null Output Device Name */
"Silence Output" = "Silence Output";

/* LineIn: Silence Input Device Name */
"Silence Input" = "Silence Input";

/* LineIn: Unknown device name */
"(Missing Audio Device)" = "(Missing Audio Device)";

/* Radio: Dlink DSB-R100 name */
"DSB-R100" = "DSB-R100";

/* Radio: Error */
"No radio device was available. Please connect a device and try again." = "No radio device was available. Please connect a device and try again.";
"The radio device '%@' has gone missing. Check the USB connection and try again." = "The radio device '%@' has gone missing. Check the USB connection and try again.";

/* Radio: Missing radio device */
"(No Radio Device)" = "(No Radio Device)";

/* Radio: Radio source name */
"AM/FM Radio" = "AM/FM Radio";

/* Radio: RadioShark name */
"RadioSHARK" = "RadioSHARK";
"RadioSHARK 2" = "RadioSHARK 2";

/* Radio: Unknown device name */
"(Unknown)" = "(Unknown)";

/* Recorder: Default output folder */
"~/Desktop/" = "~/Desktop/";

/* Recorder: Error */
"Failed to start with error: %d" = "Failed to start with error: %d";
"Internal Error: Recorder shut down" = "Internal Error: Recorder shut down";

/* Recorder: Fail-safe recording file name */
"untitled recording" = "untitled recording";

/* Recorder: Output Folder Missing */
"Because the specified recording folder \"%@\" could not be found, your recordings will be saved to \"%@\"." = "Because the specified recording folder \"%@\" could not be found, your recordings will be saved to \"%@\".";
"Warning - Output Folder Missing" = "Warning - Output Folder Missing";

/* Recorder: Variable Description */
"Album Artist Tag" = "Album Artist Tag";
"Album Tag" = "Album Tag";
"Artist Tag" = "Artist Tag";
"Comment Tag" = "Comment Tag";
"Composer Tag" = "Composer Tag";
"Day" = "Day";
"Disc Count Tag" = "Disc Count Tag";
"Disc Tag" = "Disc Tag";
"File Index" = "File Index";
"Genre Tag" = "Genre Tag";
"Grouping Tag" = "Grouping Tag";
"Hour" = "Hour";
"Lyrics Tag" = "Lyrics Tag";
"Minute" = "Minute";
"Month" = "Month";
"Second" = "Second";
"Session Name" = "Session Name";
"Title Tag" = "Title Tag";
"Track Count Tag" = "Track Count Tag";
"Track Tag" = "Track Tag";
"Year" = "Year";
"Year Tag" = "Year Tag";

/* Recorder: Variable Name */
"%date" = "%date";
"%day" = "%day";
"%hour" = "%hour";
"%index" = "%index";
"%minute" = "%minute";
"%month" = "%month";
"%name" = "%name";
"%second" = "%second";
"%tag_album" = "%tag_album";
"%tag_albumartist" = "%tag_albumartist";
"%tag_artist" = "%tag_artist";
"%tag_comment" = "%tag_comment";
"%tag_composer" = "%tag_composer";
"%tag_disc" = "%tag_disc";
"%tag_disccount" = "%tag_disccount";
"%tag_genre" = "%tag_genre";
"%tag_grouping" = "%tag_grouping";
"%tag_lyrics" = "%tag_lyrics";
"%tag_title" = "%tag_title";
"%tag_track" = "%tag_track";
"%tag_trackcount" = "%tag_trackcount";
"%tag_year" = "%tag_year";
"%time" = "%time";
"%year" = "%year";

/* Recording List Info Line */
"%@%d recording, %@, %@" = "%@%d recording, %@, %@";
"%@%d recordings, %@, %@" = "%@%d recordings, %@, %@";
"Selected: " = "Selected: ";

/* SF Install Alert */
"Install Soundflower..." = "Install Soundflower...";
"Soundflower Missing" = "Soundflower Missing";
"To capture System Audio, Soundflower is needed, but it doesn't appear to be installed. Click below to install it." = "To capture System Audio, Soundflower is needed, but it doesn't appear to be installed. Click below to install it.";

/* Silence Options Description */
" " = " ";
"Remove (%.01f dB, %.01f seconds)" = "Remove (%.01f dB, %.01f seconds)";
"Start a new file (%.01f dB, %.01f seconds)" = "Start a new file (%.01f dB, %.01f seconds)";
"Stop (%.01f dB, %.01f seconds)" = "Stop (%.01f dB, %.01f seconds)";

/* Silence Preset Name */
"Off" = "Off";
"Remove (Analog)" = "Remove (Analog)";
"Remove (Digital)" = "Remove (Digital)";
"Start new file (Analog)" = "Start new file (Analog)";
"Start new file (Digital)" = "Start new file (Digital)";
"Stop (Analog)" = "Stop (Analog)";
"Stop (Digital)" = "Stop (Digital)";

/* Sources: Name */
"Application" = "Application";

/* SystemAudio: Error */
"We were unable to capture all system audio. The System Audio device could not be set as system default output." = "We were unable to capture all system audio. The System Audio device could not be set as system default output.";

/* SystemAudio: Name
   TotalHijack: Target Name */
"System Audio" = "System Audio";

/* Timers: Summary */
"%@ at %@ for %@" = "%@ at %@ for %@";
"%A, %B %d %Y" = "%A, %B %d %Y";
"(No Days Set)" = "(No Days Set)";
"Never" = "Never";

/* Variable Group
   Recorder: Variable Description */
"Date" = "Date";
"Time" = "Time";

/* Variable Group */
"Session" = "Session";
"Tags" = "Tags";

